@media all and (max-width:1620px) {
	/*.intro_content_box .intro_content_img {position: static; text-align: center;}
	.intro_content_inner {margin-bottom:30px; max-width:1240px; width:auto;}
	.intro_content_inner .intro_content {width:100%; margin-top:80px;}
	.intro_content_inner .intro_content_title {text-align: center !important;}
	.intro_content_inner .intro_content_txt {text-align:center !important;}
	.intro_content_box .intro_content_img .intro_content_ad {margin:0 auto;}*/
}

@media all and (max-width:1480px) {
	
}
@media all and (max-width:1239px) {


}
@media all and (max-width:1200px) {

	.advice_box .advice_title {font-size:22px;}
	.advice_th, .advice_td {display: block; font-size:17px;}
	.ad_tit {text-align:left;}
	select {width:100%; margin-bottom:10px; font-size:17px; background: #e5ecf2 url('/2020/ko/asset/images/common/select_down.png') no-repeat 95% 50%; }
	.advice_pc_phone_box, .advice_pc_email_box {display: none;}
	.advice_box .m_input_phone, .advice_box .m_input_email, .advice_box .m_input_bond {display: block; width:100%;}
	.advice_box .advice_close_btn {top:30px; right:30px;}
	.advice_box .input_name { width:100%; }

}

@media all and (max-width:880px) {
	
}

@media all and (max-width:640px) {
	.advice_box .advice_title {font-size:20px; margin-bottom:30px;}
	/*.advice_box .advice_close_btn {top:40px; right:15px;}*/
	.advice_box .advice_close_btn img {width:24px; height:24px;}
	.advice_th, .advice_td {display: block; font-size:14px;}
	.advice_chk + label {width:20px; height:20px;}
	.advice_policy_title {font-size:14px;}
	.advice_policy_txt {font-size:12px; margin-bottom:28px;}
	.advice_policy_chk_box {font-size:12px;}
	.advice_td input {height:40px;}
	select {width:100%; margin-bottom:10px; font-size:14px; height:40px;}
	.advice_box .inner { padding:30px; }
	
	
}

@media all and (max-width:540px) {
}

@media all and (max-width:480px) {

	
}

@media all and (max-width:380px) {



}